@font-face {
  font-family: 'UntitledSans';
  src:  url('UntitledSans/untitled-sans-web-regular.woff') format('woff2'),
        url('UntitledSans/untitled-sans-web-regular.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UntitledSansItalic';
  src:  url('UntitledSans/untitled-sans-web-italic.woff') format('woff2'),
        url('UntitledSans/untitled-sans-web-italic.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}

body, select, input, textarea, button {
  font-family: "UntitledSans", "Courier New", sans-serif;
}

.header__nav {
  font-family: "ElementaWebRegular","Courier New", sans-serif; 
}

/*i, em {
  font-family: "UntitledSansItalic", "Courier New", sans-serif;
}*/

body {
    font-size: 1.3rem;
	line-height: 1.8rem;
}

/*.publications .news-title {
  font-size: 1.8rem;
    line-height: 1.9rem;
}*/
